Skip to Content
0
Former Member
Apr 25, 2014 at 03:56 AM

SAP Fiori 1.0 in Netweaver 7.4

37 Views

Hi,

Currently I have a server that running EHP7 for SAP ERP 6.0, would like to install SAP Fiori (25 apps only). I was trying to installing the Fiori Purchase Order 1.0, during installation it have problem when import the GBAPP001 as I think is due to the IW_BEP as earlier NW version is an add-on components but in NW 7.4 is bundled in SAP_GWFND. Therefore suspect it unable to find the correct component path to install.

Would like to check, basically is it advisable to install SAP Fiori Purchase Order in Netweaver 7.4 or it better install the latest SAP Fiori for SAP ERP 1.0 in NW 7.4.

Thanks.